Bug 974865 - [abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
[abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:63e220aa296515654ed355a329e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 14:45 EDT by Pawel Dys
Modified: 2013-10-08 13:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (84.29 KB, text/plain)
2013-06-16 14:46 EDT, Pawel Dys
no flags Details

  None (edit)
Description Pawel Dys 2013-06-16 14:45:57 EDT
Description of problem:
Error occurs after opening lid in laptop (after waking up from sleeping mode).

Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Hardware name: U36SG
Device xhci_hcd
disabling already-disabled device
Modules linked in: vfat fat usb_storage fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables rfcomm bnep ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek arc4 ath9k ath9k_common ath9k_hw ath iTCO_wdt snd_hda_intel snd_hda_codec snd_hwdep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media mperf coretemp kvm_intel kvm mac80211 iTCO_vendor_support snd_seq mei snd_seq_device lpc_ich ath3k btusb snd_pcm cfg80211 i2c_i801 asus_nb_wmi asus_wmi sparse_keymap atl1c crc32_pclmul crc32c_intel ghash_clmulni_intel bluetooth snd_page_alloc rfkill snd_timer snd soundcore mfd_core serio_raw microcode binfmt_misc uinput mxm_wmi i915 i2c_algo_bit drm_kms_helper drm i2c_core wmi video
Pid: 20375, comm: kworker/u:6 Not tainted 3.9.5-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8131da00>] ? do_pci_disable_device+0x40/0x60
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8131daa4>] pci_disable_device+0x84/0x90
 [<ffffffff8146ed8a>] usb_hcd_pci_remove+0x9a/0xd0
 [<ffffffff81497141>] xhci_pci_remove+0x41/0x50
 [<ffffffff8132041b>] pci_device_remove+0x3b/0xb0
 [<ffffffff813e554c>] __device_release_driver+0x7c/0xe0
 [<ffffffff813e55d3>] device_release_driver+0x23/0x30
 [<ffffffff813e4da6>] bus_remove_device+0xe6/0x160
 [<ffffffff813e1c17>] device_del+0x127/0x1c0
 [<ffffffff8131a714>] pci_stop_bus_device+0x94/0xa0
 [<ffffffff8131a802>] pci_stop_and_remove_bus_device+0x12/0x20
 [<ffffffff8133284f>] pciehp_unconfigure_device+0x9f/0x1a0
 [<ffffffff813321b8>] pciehp_disable_slot+0x68/0x200
 [<ffffffff81333640>] ? pciehp_get_adapter_status+0x30/0x90
 [<ffffffff8132b490>] ? suspend_iter+0x40/0x40
 [<ffffffff81330ec8>] pciehp_resume+0x38/0x60
 [<ffffffff8132b4c7>] resume_iter+0x37/0x40
 [<ffffffff813e15f3>] device_for_each_child+0x43/0x70
 [<ffffffff8132ba87>] pcie_port_device_resume+0x17/0x20
 [<ffffffff813200b4>] pci_pm_resume+0x64/0xb0
 [<ffffffff81320050>] ? pci_pm_thaw+0x90/0x90
 [<ffffffff813ed414>] dpm_run_callback+0x44/0x90
 [<ffffffff813ed56e>] device_resume+0xce/0x1f0
 [<ffffffff813ed6ad>] async_resume+0x1d/0x50
 [<ffffffff81086b79>] async_run_entry_fn+0x39/0x120
 [<ffffffff810798ce>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b34f>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b240>] ? manage_workers+0x340/0x340
 [<ffffffff810801f0>] kthread+0xc0/0xd0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164e6ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
Comment 1 Pawel Dys 2013-06-16 14:46:05 EDT
Created attachment 761882 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:34:47 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:11:13 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.